RPKI Validator cronologia delle versioni

5 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 2.2 24.0 KiB Compatibile con Firefox 26.0 e seguenti

Versione 2.1 24.1 KiB Compatibile con Firefox 26.0 e seguenti

Versione 2.0 23.5 KiB Compatibile con Firefox 26.0 e seguenti

Update includes support for new RESTful API.

Versione 1.32.1-signed 203.1 KiB Compatibile con Firefox 19.0 e seguenti

Bug fixes
Allows you now to configure your own cache server.

Versione 1.0.1-signed 197.6 KiB Compatibile con Firefox 18.0 e seguenti